Subject: Re: New site

From: "Dave Page" <[email-masked]>
Date: Thu, 30 Sep 2004 20:18:34 +0100

> -----Original Message-----
> From: Chris Ryan [mailto:[email-masked]] 
> Sent: 30 September 2004 19:15
> To: Robert Treat; Dave Page
> Cc: [email-masked]
> Subject: Re: [pgsql-www] New site
> 
>     I was a little currious about the gborg -> gforge 
> conversion as well. I am just as guilty as the rest though 
> for not keeping up on it.
> Last I checked the GForge project looked like it was working.

We host the win32 installer project on it and it works quite well. My
only complaint is having to use SSL for CVS updates. SSL and CVS don't
exactly play nicely together - it would make more sense if Subversion
was being used as it had built in SSL support from what I've read.

Regards, Dave